API referenceCompany
Get Classification
GET /company/{id}/classifications/{classificationId}
GET
/company/{id}/classifications/{classificationId}Path Parameters
id*string
The company ID
Length
1 <= lengthclassificationId*string
The classification ID
Length
1 <= lengthResponse Body
application/json
curl -X GET "https://example.com/company/string/classifications/string"{ "classification": { "class": "string", "description": "string", "segments": [ { "id": "string", "segment": "string", "description": "string" } ] }}Schema refreshed 2026-11-11T18:57:48.657Z